
  
 
  
  /* body {
    background: #000;
  } */
  
  svg {
    display: block;
    overflow: visible;
  }
  
  .slider-container {
    position: relative;
    height: 100%;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    cursor: all-scroll;
    overflow: hidden;
  /* Para darle forma al html */
  /* clip-path: polygon(0 0, 100% 0, 100% 95%, 82% 99%, 50% 100%, 20% 98%, 0 95%); */
  /* clip-path: inset(0px 0px 0px 0px round 0px 0px 400px 400px); */
  clip-path: url(#svgClipPathID);
 
  }
  
  .slider-control {
    z-index: 2;
    position: absolute;
    top: 0;
    width: 12%;
    height: 100%;
    transition: opacity 0.3s;
    will-change: opacity;
    opacity: 0;
  }
  .slider-control.inactive:hover {
    cursor: auto;
  }
  .slider-control:not(.inactive):hover {
    opacity: 1;
    cursor: pointer;
  }
  .slider-control.left {
    left: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
  }
  .slider-control.right {
    right: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
  }
  
  .slider-pagi {
    position: absolute;
    z-index: 3;
    left: 50%;
    bottom: 2rem;
    transform: translateX(-50%);
    font-size: 0;
    list-style-type: none;
  }
  .slider-pagi__elem {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 2rem;
    height: 2rem;
    margin: 0 0.5rem;
    border-radius: 50%;
    border: 2px solid #fff;
    cursor: pointer;
  }
  .slider-pagi__elem:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1.2rem;
    height: 1.2rem;
    background: #fff;
    border-radius: 50%;
    transition: transform 0.3s;
    transform: translate(-50%, -50%) scale(0);
  }
  .slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
    transform: translate(-50%, -50%) scale(1);
  }
  
  .slider {
    z-index: 1;
    position: relative;
    height: 100%;
  }
  .slider.animating {
    transition: transform 0.5s;
    will-change: transform;
  }
  .slider.animating .slide__bg {
    transition: transform 0.5s;
    will-change: transform;
  }
  
  .slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .slide.active .slide__overlay,
  .slide.active .slide__text {
    opacity: 1;
    transform: translateX(0);
  }
  .slide__bg {
    position: absolute;
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background-size: cover;
    /* background-position: center; */
    background-position-x: center;
    will-change: transform;
  }
  .slide:nth-child(1) {
    left: 0;
  }
  .slide:nth-child(1) .slide__bg {
    left: 0;
    background-image: url("../img/slider/1.jpg");
  }
  .slide:nth-child(1) .slide__overlay-path {
    fill: #bc97da;
  }
  @media (max-width: 991px) {
    .slide:nth-child(1) .slide__text {
      background-color: #bc97da;
    }
  }
  .slide:nth-child(2) {
    left: 100%;
  }
  .slide:nth-child(2) .slide__bg {
    left: -50%;
    background-image: url("../img/slider/2.jpg");
  }
  .slide:nth-child(2) .slide__overlay-path {
    fill: #5170c4cb;
  }
  @media (max-width: 991px) {
    .slide:nth-child(2) .slide__text {
      background-color: #5170c4cb;
    }
  }
  .slide:nth-child(3) {
    left: 200%;
  }
  .slide:nth-child(3) .slide__bg {
    left: -100%;
    background-image: url("../img/slider/3.png"),linear-gradient(90deg, rgba(57,0,142,1) 0%, rgba(97,62,255,1) 35%, rgba(185,171,247,1) 100%);

  }
  .slide:nth-child(3) .slide__overlay-path {
    fill: #97bcda;
  }
  @media (max-width: 991px) {
    .slide:nth-child(3) .slide__text {
      background-color: #97bcda;
    }
  }
  .slide:nth-child(4) {
    left: 300%;
  }
  .slide:nth-child(4) .slide__bg {
    left: -150%;
    background-image: url("../img/slider/4.jpg");
  }
  .slide:nth-child(4) .slide__overlay-path {
    fill: #da97d4;
  }
  @media (max-width: 991px) {
    .slide:nth-child(4) .slide__text {
      background-color: #da97d4;
    }
  }
  .slide__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .slide__overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    min-height: 810px;
    transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
    will-change: transform, opacity;
    transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  @media (max-width: 991px) {
    .slide__overlay {
      display: none;
    }
  }
  .slide__overlay path {
    opacity: 0.8;
  }
  .slide__text {
    position: absolute;
    width: 25%;
    bottom: 20%;
    left: 8%;
    color: #fff;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
    will-change: transform, opacity;
    transform: translateY(-50%);
    opacity: 0;
    
  }
  @media (max-width: 991px) {
    .slide__text {
      left: 0;
      bottom: 0;
      width: 100%;
      height: 20rem;
      text-align: center;
      transform: translateY(50%);
      transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
      padding: 0 1rem;
    }
  }
  .slide__text-heading {
    font-family: "Polar", Helvetica, Arial, sans-serif;
    font-size: 5rem;
    margin-bottom: 2rem;
    line-height: 1 !important; 
  }
  @media (max-width: 991px) {
    .slide__text-heading {
      /* line-height: 10rem ; */
      font-size: calc(2rem + 6vw );
      
    }
  }
  .slide__text-desc {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
  @media (max-width: 991px) {
    .slide__text-desc {
      display: none;
    }
  }
  .slide__text-link {
    z-index: 5;
    display: inline-block;
    position: relative;
    padding: 0.5rem;
    cursor: pointer;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 2.3rem;
    perspective: 1000px;
  }
  @media (max-width: 991px) {
    .slide__text-link {
      display: none;
    }
  }
  .slide__text-link:before {
    z-index: -1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    transform-origin: 50% 100%;
    transform: rotateX(-85deg);
    transition: transform 0.3s;
    will-change: transform;
  }
  .slide__text-link:hover:before {
    transform: rotateX(0);
  }

 /* .slide__bg{
    background-attachment: fixed !important;
    background-repeat:space !important;
    background-position: center;
   
  } */
  